<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIM.SDK.1.0"/>
  <project name="clo/le/meta-qti-gst" path="poky/meta-qti-gst" revision="4a18a0c12b3b550fe494562173b40bdc36551883" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/gst-plugins-qti-oss" path="src/vendor/qcom/opensource/gst-plugins-qti-oss" revision="838dc9851ca194104c7bccc83c7a8b6bc8afa282" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/iot-core-oss" path="src/vendor/qcom/opensource/iot-core-oss" revision="faa2353c16b14788f9f594b0b297fa868b1ba33c" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel"/>
  <project name="clo/le/sdk-tools" revision="82674de62efc9778b197a12c403fa6cc06d59add" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel" path="sdk-tools">
    <linkfile dest="host_env_setup.sh" src="scripts/host/host_env_setup.sh"/>
    <linkfile dest="docker_env_setup.sh" src="scripts/host/docker_env_setup.sh"/>
    <linkfile dest="Host.md" src="Host.md"/>
    <linkfile dest="Docker.md" src="Docker.md"/>
  </project>
</manifest>
